v2.7;1601316255;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;Unknown;Unknown
v2.7;1601317237;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;Unknown;HeavyRush
v2.7;1601319222;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleMuta;HeavyRush;SafeExpand
v2.7;1601321184;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Unknown
v2.7;1601323299;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1601324946;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601326821;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1601328082;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1601330276;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;SafeExpand
v2.7;1601332749;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;Unknown
v2.7;1601336057;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;2HatchMuta;SafeExpand;SafeExpand
v2.7;1601337598;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;Turtle
v2.7;1601339707;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;HeavyRush
v2.7;1601341077;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;2HatchMuta;SafeExpand;SafeExpand
v2.7;1601342456;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;Unknown
v2.7;1601343785;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;Turtle
v2.7;1601345644;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;HeavyRush
v2.7;1601348861;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;SafeExpand
v2.7;1601352230;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;Unknown
v2.7;1601354088;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1601355612;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1601357418;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;HeavyRush
v2.7;1601358722;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601361797;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1601364140;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1601366226;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1601368205;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1601370292;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;HeavyRush
v2.7;1601372108;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;HeavyRush
v2.7;1601373773;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1601375793;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1601377698;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1601379284;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1601380644;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1601382261;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;ZvP_10Hatch9Pool;HeavyRush;Turtle
v2.7;1601384000;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Turtle
v2.7;1601385863;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601387473;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6Pool;HeavyRush;HeavyRush
v2.7;1601389112;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1601390659;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1601393456;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchLurker;HeavyRush;Turtle
v2.7;1601394852;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;NakedExpand
v2.7;1601396276;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1601397782;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12Hatch;NakedExpand;SafeExpand
v2.7;1601414965;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;Unknown;Turtle
v2.7;1601416226;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;Turtle;HeavyRush
v2.7;1601418288;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601419752;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;SafeExpand
v2.7;1601421145;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1601422614;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1601423555;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;SafeExpand
v2.7;1601424640;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601426036;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;Unknown
v2.7;1601427044;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601428040;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601429243;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;HeavyRush
v2.7;1601430940;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601431982;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;Turtle
v2.7;1601432751;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;10Hatch9Pool9gas;SafeExpand;Unknown
v2.7;1601433589;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;HeavyRush
v2.7;1601434665;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;NakedExpand
v2.7;1601435629;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;SafeExpand
v2.7;1601437191;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601439048;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601440108;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1601441144;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;Unknown
v2.7;1601442106;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601443311;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601445217;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Unknown
v2.7;1601446180;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;Unknown
v2.7;1601447616;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Unknown
v2.7;1601448343;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;NakedExpand
v2.7;1601449721;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;4HatchPoolHydra;SafeExpand;Turtle
v2.7;1601451627;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Unknown
v2.7;1601452598;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601453769;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;HeavyRush
v2.7;1601455204;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;NakedExpand
v2.7;1601456301;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;NakedExpand;SafeExpand
v2.7;1601457541;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Turtle
v2.7;1601458696;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601459977;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;10Hatch9Pool9gas;SafeExpand;HeavyRush
v2.7;1601460827;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Turtle
v2.7;1601462755;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;Turtle;HeavyRush
v2.7;1601463761;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;HeavyRush;Unknown
v2.7;1601468041;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;Unknown;SafeExpand
v2.7;1601468595;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;Turtle
v2.7;1601469824;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;Turtle;Unknown
v2.7;1601470772;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;Turtle;SafeExpand
v2.7;1601471742;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1601472531;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601473162;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601474407;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601475501;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601476228;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601477335;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601478064;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601478844;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601480156;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;HeavyRush
v2.7;1601480593;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1601481156;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601481645;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601482419;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601482963;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601483688;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601487292;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601487904;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1601488748;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;HeavyRush
v2.7;1601489155;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;SafeExpand;NakedExpand
v2.7;1601489535;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601490342;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;SafeExpand;HeavyRush
v2.7;1601490969;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;HeavyRush
v2.7;1601491909;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601492571;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
